@charset "UTF-8";
/* CSS Document */

.about_main{margin-bottom: 40px; text-align:center;}

.about_read{margin-bottom: 50px;}
.about_read h3{margin-bottom: 20px;
	text-align:center;
	font-size: 24px;
	color: #ec6d56;
	font-weight: bold;
}
.about_read p{
	text-align:center;
	font-size: 15px;
	color: #814322;
}
@media only screen and (max-width: 767px){
.about_main{margin-bottom: 20px; text-align:center;}

.about_read{margin-bottom: 40px;}
.about_read h3{margin-bottom: 20px;
	text-align:center;
	font-size: 17px;
	color: #ec6d56;
	font-weight: bold;
}
.about_read p{
	text-align:left;
	font-size: 13px;
	color: #814322;
}
}



.about_ta{width: 100%;}
.about_ta th{
	border-bottom: 2px dashed #c5a494;
	padding: 18px 0;
	color: #ec6d56;
	font-weight: bold;
	width: 28%;
}
.about_ta td{
	border-bottom: 2px dashed #c5a494;
	padding: 18px 0;
	color: #814322;
}
.about_ta td li{
	padding-left:1em;
text-indent:-1em;
}
.about_ta .gmap{
	margin-top: 15px;
}
@media only screen and (max-width: 767px){
	.about_ta{width: 100%;}
.about_ta th{
	border-bottom: 2px dashed #c5a494;
	padding: 10px 0;
	color: #ec6d56;
	font-weight: bold;
	width: auto;
	display: block;
}
.about_ta td{
	border-bottom: none;
	padding: 18px 0 22px;
	color: #814322;
	width: auto;
	display: block;
}
.about_ta td li{
	padding-left:1em;
text-indent:-1em;
}
.about_ta .gmap{
	margin-top: 15px;
}
}



.re_bnr{text-align: center;
	margin-bottom: 80px;
}
.re_bnr li{ display: inline-block;margin: 0 10px;}
.about_ta.re{
	margin-bottom: 80px;
}

@media only screen and (max-width: 768px){
	.re_bnr li{ display: inline-block;margin: 0 0% 10px;width: 95%;}

}
